/* =================================================================
                 1 => INFORMATION
                 2 => RESET
                 3 => DRILL TEXT FORMATE
                 4 => DRILL TRANSITIONS
                 5 => DRILL BUTTON
                 6 => FIXED MENUBAR
                 7 => HEADER-LG
                 8 => MAIN FEATURE
                 9 => LATEST PROJECT
                10 => OUR SERVICE
                11 => WORK COUNTER
                12 => DRILL-PRICE
                13 => OUR TEAM
                14 => DRILL-REFERENCE
                15 => COMPANY LOGO
                16 => DRILL FOOTER
                17 => DRILL SERVICES PAGE
                18 => DRILL TEAM MEMBER PAGE
                19 => DRILL GALLERY PAGE
                20 => DRILL ABOUT US PAGE
                21 => DRILL CONTACT US PAGE
 =================================================================== */

/* ================================================================= */
/* ========================== RESET START ========================== */
/* primary reset */
* {
    margin: 0px;
    padding: 0px;
    border: 0;
    outline: 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
.container{
    max-width: 1110px;
}
a,
a:hover,
a:active,
a:visited,
a:focus {
    text-decoration: none;
    color: inherit;
    background: inherit;
    outline: none;
}

ol,
ul,
li {
    list-style-type: none;
}

.clr {
    clear: both;
}

body {
    overflow-x: hidden;
}

input,
textarea,
button {
    border: 0 !important;
    box-shadow: none !important;
    resize: none;
}

.pl0 {
    padding-left: 0!important;
}

.mb10 {
    margin-bottom: 10px!important;
}

input:focus,
textarea:focus,
button:focus,
button:active,
button:visited {
    box-shadow: none !important;
    border: 0 !important;
    background: none;
    outline: none;
}
.navbar{
    border: none;
}
/*
h1, h2, h3, h4 {
        margin: 0 !important;
}
*/

.row30 {
    margin-left: -30px;
    margin-right: -30px;
}

.row30-2 {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.row30-1 {
    padding-left: 0 !important;
    padding-right: 50px !important;
}

.row30-1-1 {
    padding-right: 0 !important;
    padding-left: 50px !important;
}
/* primary reset end */


/* =========================== DRILL CONTACT US PAGE STYLE END ======================================= */
/* =================================================================================================== */
/* =================================================================================================== */
/* =================================================================================================== */

.fixed-menubar {
    position: fixed;
    top: -2px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: 999;
}

.first-menu {
    background: #eee url("../images/fototop.jpg") no-repeat scroll right top;
    height: 108px;
    padding: 0px;
}

.second-menu {
    background: #b2ce22;
    height: 50px;
    padding: 0 30px;
    position: relative;
}
.drop_down_menu{
    width: 300px !important;
    padding-top: 15px !important;
    padding-bottom: 15px !important;
}
.drop_down_menu:after{
    background: transparent !important;
}
.drop_down_menu ul{}
.drop_down_menu ul li{

}
.mainmenu ul li:hover a{
    border-color:#fff !important;
}
.mainmenu li.active a:before{
    position: absolute;
    content: '';
    width: calc(100% - 30px);
    height: 1px;
    top: 0;
    left: 0;
    background: #2d2928;
    visibility: visible;
    opacity: 1;
}
.drop_down_menu ul li a{
    font-size: 15px !important;
    font-family: 'Open Sans', sans-serif !important;
    color: #fff;
    margin-bottom: 5px;
    line-height: 50px;
    display: block;
    padding: 0px 15px;
    text-transform: capitalize;
    transition: all 300ms linear;
}
.drop_down_menu ul li a:before{
    visibility: hidden !important;
}
.drop_down_menu ul li a:hover{
    background: #8ca313;
}
.mega-menu-container {
    position: static;
}

.magamenu {
    position: absolute;
    width: 100%;
    height: auto;
    top: 100%;
    left: 0;
    visibility: hidden;
    opacity: 0;
    /*
            -webkit-transition: all .4s ease-in-out;
            -o-transition: all .4s ease-in-out;
            transition: all .4s ease-in-out;
            -webkit-transform: rotate(-5deg);
            -ms-transform: rotate(-5deg);
            -o-transform: rotate(-5deg);
            transform: rotate(-5deg);
            -webkit-transform-origin: top right;
            -moz-transform-origin: top right;
            -ms-transform-origin: top right;
            -o-transform-origin: top right;
            transform-origin: top right;
    */
    background: #111;
    padding-top: 35px; 
    padding-bottom: 50px; 
    padding-left: 15px;
    padding-right: 30px;
    z-index: 1000;
    transition: all 300ms linear;
}

.magamenu:after {
    position: absolute;
    content: '';
    width: 1px;
    height: 75%;
    left: 65%;
    top: 10%;
    background: #242424;
}

.magamenu img {
    width: 100%;
    height: auto;
}

.mega-menu-container:hover .magamenu {
    visibility: visible;
    opacity: 1;
    /*
            -webkit-transform: rotate(0);
            -ms-transform: rotate(0);
            -o-transform: rotate(0);
            transform: rotate(0);
    */
}

.mega-heading {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 14px;
    font-weight: 600;
    color: #fff !important;
    margin: 0 !important;
    padding-bottom: 25px;
    border-bottom: 1px solid #242424;
    text-transform: uppercase;
}

.mega-post-heading {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #fff !important;
    text-transform: capitalize;
}

.mega-list {
    padding-top: 25px;
}

.mega-list>li {
    position: relative;
    margin-bottom: 15px;
}

.mega-list>li:before {
    font-family: "Flaticon";
    content: "\e001";
    top: 50%;
    font-size: 10px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.mega-list>li>a:hover,
.mega-list>li:hover:before {
    color: #fff;
}

.mega-list>li>a {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 15px;
    font-weight: 400;
    padding-left: 7px;
    text-transform: capitalize;
    color: #737077;
}

.left-menu-button {
    float: left;
}
.left-menu-button button {
    border: 1px solid rgba(255,255,255,.5) !important;
    /*	background: #f44;*/
}

.left-menu-button span {
    background: #fff !important;
}

.brand {
    float: left;
    color: #fff;
    height: 90px;
}

.brand img {
    position: relative;
    padding-top: 3px;
    /*top: 50%;
    transform: translateY(-50%);*/
}
.brand > button {
    background: transparent;
    line-height: 60px;
    font-size: 25px;
}
form.search-here {
    float: right;
    width: 250px;
    height: auto;
    background: transparent;
}

.search-box {
    width: 100%;
    height: auto;
    position: relative;
    background: transparent;
}

.search-box input,
.search-box label {
    position: absolute;
    top: -25px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.search-box input {
    left: 0;
    height: 30px;
    background-color: transparent;
    border-bottom: 1px solid transparent !important;
    width: 90%;
}

.search-box input:focus {
    border-bottom: 1px solid #fff !important;
}

.search-box label {
    right: 0;
    width: 10%;
}

.search-box label button {
    background-color: transparent !important;
    line-height: 60px;
}

.search-icon {
    color: #fff !important;
}

.mainmenu {
    margin-left: -15px;
    z-index: 1000;
}

.mainmenu>li>a {
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    font-weight: normal;
    padding: 0 25px;
    padding-left: 0;
    margin-left: 0;
    line-height: 50px;
    color: #fff;
    background: #b2ce22;
    display: block;
    text-align: center;
    text-transform: capitalize;
    position: relative;
}

.mainmenu>li>a:before {
    position: absolute;
    content: '';
    width: calc(100% - 30px);
    height: 1px;
    top: 0;
    left: 0;
    background: #2d2928;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
}

.mainmenu>li>a:hover:before,
.mainmenu>li>a.active:before,
.mainmenu>li>a:focus:before {
    visibility: visible;
    opacity: 1;
}

.pagination>li>a {
    color: #8ca313;
}

/* btn-prim */
.btn-prim {
    font-family: 'Open Sans', sans-serif;
    line-height: 20px;
    display: inline-block;
    border-radius: 2px;
    font-size: 10px;
    font-weight: 600;
    padding: 0 10px;
    background: #8ca313;
    color: #fff !important;
    text-transform: uppercase;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.btn-prim:hover {
    background: #2d2928;
}
/* btn-prim end */

/* txt-lg */
.txt-lg {
    font-family: 'Roboto', sans-serif;
    font-size: 21px;
    margin: 10px 0;
    line-height: 25px;
    font-weight: 400;
    color: #fff;
}
/* txt-lg end */

/* txt-sm */
.txt-sm {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    line-height: 25px;
    font-weight: 500;
    /*	color: #fff;*/
}
/* txt-sm end */

/* txt-sm-2 */
.txt-sm-2 {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 14px;
    font-weight: 700;
    display: inline-block;
    float: none;
    text-transform: uppercase;
    padding-bottom: 10px;
    position: relative;
}

.txt-sm-2:after {
    position: absolute;
    content: '';
    width: 100%;
    height: 2px;
    top: 100%;
    left: 0;
    z-index: -1;
}
/* txt-sm-2 end */

/*post-head-list*/
.post-head-list {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 15px;
    line-height: 50px;
    font-weight: normal;
    font-style: normal !important;
    color: #656565 !important;
    /*padding-left: 20px;*/
}

.footer-head {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 14px;
    font-weight: 600;
    color: #fff;
    text-transform: uppercase;
    padding-bottom: 25px;
    margin-bottom: 25px;
    border-bottom: 1px solid #1d1d1d;
}

.footer-txt {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 15px;
    color: #737077!important;
}

/*post-head-list end*/

/* txt-sm-2 */
.text-normal {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 15px;
    font-weight: 300;
    color: #454438;
}
/* txt-sm-2 end */

/*section-1*/
.header-post {
    margin-top: 150px;
    margin-bottom: 10px;
    display: block;
}

.post-container {
    position: relative;
    z-index: 1;
}

.post-container:nth-of-type(1) {
    background: url(http://demo.themexy.com/promag-html/images/post-img-1.jpg) no-repeat center center;
    -webkit-background-size: cover;
    background-size: cover;
    border-right: 1px solid #fff;
    height: 480px;
}

.post-container:nth-of-type(2) {
    background: url(http://demo.themexy.com/promag-html/images/post-img-2.jpg) no-repeat center center;
    -webkit-background-size: cover;
    background-size: cover;
    border-bottom: 1px solid #fff;
    height: 240px;
}

.post-container:nth-of-type(3) {
    background: url(http://demo.themexy.com/promag-html/images/post-img-3.jpg) no-repeat center center;
    -webkit-background-size: cover;
    background-size: cover;
    height: 240px;
}

.post-container:after {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.5);
    top: 0;
    left: 0;
    z-index: -1;
}

.post-text h2,
.post-text p {
    color: #fff;
}

.post-text {
    width: 96%;
    position: absolute;
    bottom: 10px;
    left: 2%;
    background: rgba(109,129,57,0.75);
    padding: 5px 15px;
}

.post-container .post-text {
    left: 40px;
}
/*section-1 end*/

/*main-container*/
.main-container {
    margin-top: 40px;
    position: relative;
    overflow: hidden;
}

.main-container:after {
    position: absolute;
    content: '';
    width: 1px;
    height: 5000px;
    background: #f1f1f1;
    left: 66.8%;
    top: 0;
}

.row30-1 > h3 {
    margin-top: 0;
}

.main-container .txt-sm-2 {
    margin-top: 0 !important;
}

.post-box-1 {
    position: relative;
}

.post-box-1:after {
    position: absolute;
    content: '';
    width: calc(100% - 30px);
    height: 1px;
    background: #f1f1f1;
    bottom: 0;
    left: 15px;
}

.main-container .txt-sm-2:nth-of-type(1):after {
    background: #e4a224;
}

.main-container .txt-sm-2:nth-of-type(2):after {
    background: #22C745;
}

.main-container .txt-sm-2:nth-of-type(3):after {
    background: #D23C09;
}

.travelNfashion .post-box-1:first-of-type .txt-sm-2:after {
    background: #00963F;
}

.travelNfashion .post-box-1:last-of-type .txt-sm-2:after {
    background: #E6007E;
}

.img-box {
    width: 100%;
    padding: 5px 0;
    height: 215px;
    overflow: hidden;
    position: relative;
}

.txt-box {
    padding-bottom: 10px;
}

.img-box img {
    width: 100%;
    display: block;
    /*height: 215px;*/
}

.comment-num {
    position: absolute;
    padding: 2px 10px;
    text-align: center;
    bottom: 0;
    left: 20px;
    background: #8ca313;
    color: #fff!important;
}

.comment-num:hover {
    background: #8ca313;
    color: #fff;
    opacity: 0.9;
}

.health .comment-num {
    bottom: 40px;
    left: 50px;
} 

.health .txt-box {
    padding: 5px 20px;
    background: #fff;
    -webkit-transform: translateY(-40px);
    -ms-transform: translateY(-40px);
    -o-transform: translateY(-40px);
    transform: translateY(-40px);
    width: 85%;
    margin: 0 auto;
}

.health .post-box-1:after {
    bottom: 25px;
}

/* post-list */
.list-container {
    margin-left: 0;
    margin-right: 0;
}

.post-list:first-of-type {
    padding-left: 0;
}

.post-list li {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 25px;
    line-height: 40px;
    font-style: italic;
    margin-top: 5px;
    color: #cfcfcf;
    display: block;
    position: relative;
}

.post-list li:not(:last-of-type):after {
    position: absolute;
    content: '';
    width: 90%;
    height: 1px;
    background: #f1f1f1;
    bottom: 0;
    left: 0;
}
/* post-list end */

/*main-container end*/

/* footer */
.footer-wrapper {
    background: #111;
    margin-top: 50px;
    padding-top: 30px;
}
.footer .footer-col{
    overflow: hidden;
}
.footer .footer-col .footer-head{
    margin-top: 0px;
}
.footer-col:first-of-type p a {
    color: #fff;
}

.send-message {
    width: 100%;
    position: relative;
    border-bottom: 1px solid rgba(255,255,255,.2);
}

.send-message:after {
    position: absolute;
    content: "\e008";
    font-family: "Flaticon";
    font-size: 16px;
    color: #303033;
    top: 0;
    right: 0;
}

.send-message input {
    width: 100%;
    height: 30px;
    background-color: transparent;
}

.send-message input::-webkit-input-placeholder {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 15px;
    font-weight: 700;
    font-style: italic;
    color: #737077;
    -webkit-transition: all .3s ease-in-out;
}

.send-message input::-moz-placeholder {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 15px;
    font-weight: 700;
    font-style: italic;
    color: #737077;
    -moz-transition: all .3s ease-in-out 0s;
}

.send-message input:-ms-input-placeholder {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 15px;
    font-weight: 700;
    font-style: italic;
    color: #737077;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.send-message input:focus::-webkit-input-placeholder {
    padding-left: 10px;
    color: #303033;
}

.send-message input:focus::-moz-placeholder {
    padding-left: 10px;
    color: #303033;
}

.send-message input:focus:-ms-input-placeholder {
    padding-left: 10px;
    color: #303033;
}



.promag-social {
    margin-top: 50px;
}

.promag-social li {
    display: inline-block;
    float: left;
    padding-left: 0 !important;
    margin-right: 20px;
}

.promag-social li a {
    color: #292929;
    font-size: 18px;
}

.promag-social li:before {
    display:none;
}

.footer-post:not(:first-of-type) {
    padding-top: 15px;
}

.footer-img-box {
    width: 70px;
    height: 70px;
    margin-right: 5px;
    margin-bottom: 15px;
}

.footer-txt-box {
    padding-top: 10px;
}

.footer-txt-box + .footer-txt {
    clear: left;
}

.footer-img-box img {
    display: block;
}

.footer-col li a:hover, .footer-col li a.active {
    color: #fff;
}
.footer-col li.active{
    color: #fff !important;
}
.footer-col li {
    position: relative;
    padding-left: 16px;
}

.footer-col:nth-of-type(1) li {
    margin-bottom: 5px;
}

.footer-col:nth-of-type(1) li:first-of-type {
    /*margin-top: 20px;*/
}

.footer-col:nth-of-type(4) li {
    margin-bottom: 10px;
}

.footer-col li:before {
    position: absolute;
    font-size: 11px;
    left: 0;
    color: inherit;
}

.footer-col li:hover:before{
    color: #fff;
}

.footer-col:nth-of-type(1) li:before,
.footer-col:nth-of-type(2) li.footer-txt:before {
    font-family: "Flaticon";
    content: "\e005";
    font-size: 4px;
    top: 40%;
}

.footer-col:nth-of-type(2) li.footer-txt {
    margin: 25px 0;
    padding-bottom: 5px;
}

.footer-col:nth-of-type(2) li.footer-txt:after {
    position: absolute;
    content: '';
    width: 100%;
    height: 1px;
    background: rgba(255,255,255,.1);
    top: 180%;
    left: 0;

}

.footer-col:nth-of-type(4) li:before{
    font-family: "Flaticon";
    content: "\e001";
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
/* footer end */

/*last-footer*/
.last-footer {
    height: 50px;
    background: #0f0f0f;
    overflow: hidden;
}

.last-footer p {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 14px;
    line-height: 50px;
    font-weight: 600;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
}

.footer-img-box + div span a {
    color: #fff !important;
}
/*last-footer end*/

/*slider arrow*/

.slider-2 {
    padding-bottom: 20px;
}

/*.slider-1 .proMag-prev:before,
.slider-1 .proMag-next:before {
        position: absolute;
        top: 25%;
        font-size: 50px;
        color: #fff;
        z-index: 9;
}*/
.slider-1, .slider-2, .slider-3, .category-slider{
    overflow: hidden;
}
.slider-1 .slick-prev, .slider-2 .slick-prev, .slider-3 .slick-prev{
    position: absolute;
    left: -300px;
    top: 25%;
    z-index: 99;
    background: transparent;
    opacity: 0;
    transition: all 300ms ease-in-out;
}
.slider-1 .slick-prev i, .slider-2 .slick-prev i, .slider-3 .slick-prev i{
    font-size: 20px;
    border: 1px solid #fff;
    color: #fff;
    display: inline-block;
    padding: 10px;
    border-radius: 100%;

}
.slider-1 .slick-next, .slider-2 .slick-next, .slider-3 .slick-next{
    position: absolute;
    right: -300px;
    top: 25%;
    z-index: 99;
    background: transparent;
    opacity: 0;
    transition: all 300ms ease-in-out;
}
.slider-1 .slick-next i, .slider-2 .slick-next i, .slider-3 .slick-next i{
    font-size: 20px;
    border: 1px solid #fff;
    color: #fff;
    display: inline-block;
    padding: 10px;
    border-radius: 100%;
}
.slider-1:hover .slick-prev, .slider-2:hover .slick-prev, .slider-3:hover .slick-prev{
    opacity: 1;
    z-index: 99;
    left: 35px;
}
.slider-1:hover .slick-next, .slider-2:hover .slick-next, .slider-3:hover .slick-next, .category-slider:hover .slick-next{
    opacity: 1;
    z-index: 99;
    right: 35px;
}
.category-slider .slick-prev{
    position: absolute;
    left: -300px;
    top: 50%;
    z-index: 99;
    background: transparent;
    opacity: 0;
    transition: all 300ms ease-in-out;
    transform: translateX(-50%) translateY(-50%);
}
.category-slider .slick-prev i{
    font-size: 20px;
    border: 1px solid #fff;
    color: #fff;
    display: inline-block;
    padding: 10px;
    border-radius: 100%;

}
.category-slider .slick-next{
    position: absolute;
    right: -300px;
    top: 50%;
    z-index: 99;
    background: transparent;
    opacity: 0;
    transition: all 300ms ease-in-out;
    transform: translateX(-50%) translateY(-50%);
}
.category-slider .slick-next i{
    font-size: 20px;
    border: 1px solid #fff;
    color: #fff;
    display: inline-block;
    padding: 10px;
    border-radius: 100%;
}
.category-slider:hover .slick-prev{
    opacity: 1;
    z-index: 99;
    left: 35px;
}
.category-slider:hover .slick-next{
    opacity: 1;
    z-index: 99;
    right: 35px;
}

.category-slider .proMag-prev:before,
.category-slider .proMag-next:before {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 50px;
    color: #fff;
    z-index: 9;
    -webkit-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
    opacity: .5;
}

.category-slider .proMag-prev:hover:before,
.category-slider .proMag-next:hover:before {
    opacity: 1;
}

/*.slider-1 .proMag-prev:before,
.category-slider .proMag-prev:before {
        left: 40px;
}

.slider-1 .proMag-next:before,
.category-slider .proMag-next:before {
        right: 40px;
}*/
/*slider arrow end*/

/*sideba*/
.social-post {
    color: #fff !important;
    padding: 20px 30px;
    position: relative;
}

.main-container .social-post {
    background: #3F67BC;
}

.blog-container .social-post {
    background: #2eaaf4;
}

.travel-container .social-post {
    background: #2eaaf4;
}

.sevilla-container .social-post {
    background: #3f67bc;
}

.social-post:after {
    position: absolute;
    content: '';
    width: 100%;
    height: 1px;
    background: rgba(255,255,255,.3);
    top: 40%;
    left: 0;
}

.social-post i:first-of-type {
    margin-right: 10px;
}

.social-post i,
.social-post p {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
}

.divider-1 {
    border: 0;
    height: 1px;
    background-image: none;
}

.sidebar-add {
    width: 100%;
    overflow: hidden;
    margin-top: 40px;
    background: #5BB718;
}

.side-img-box {
    width: 55%;
    float: left;
}

.side-img-box img {
    display: block;
    width: 100%;
}

.side-txt-box {
    width: 45%;
    padding: 20px 20px;
    float: right;
    color: #fff;
}

.side-txt-box p {
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    line-height: 30px;
    font-weight: 400;
}

.side-txt-box i:before {
    float: left;
}

.side-txt-box i:before  {
    font-size: 14px;
}

.sidebar-add-2 {
    height: 100px;
    background: #f4f4f4;
    margin-top: 20px;
    position: relative;
    overflow: hidden;
}

.sidebar-add-2 h4{
    text-align: center;
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    color: #999;
    text-transform: uppercase;
    font-size: 14px;
    font-family: "Source Sans Pro",sans-serif;
    font-weight: 700;
}

.sidebar-menu {
    margin-top: 40px;
}

.sidebar-menu li {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 14px;
    font-weight: 700;
    color: #f4f4f4;
    display: inline-block;
    margin-right: 5px;
    text-transform: uppercase;
    position: relative;
    color: #000;
    opacity: .45;
}

.sidebar-menu li.active {
    opacity: 1;
}

.sidebar-menu li:after {
    position: absolute;
    content: '';
    width: 100%;
    height: 2px;
    top: 100%;
    left: 0;
    z-index: -1;
    background: #000;
    opacity: .45;
}

.sidebar-menu li.active:after {
    background: #2d2928;
    opacity: 1;
}

.sidebar-menu li a {
    padding-bottom: 8px;
    display: block;
}
/*sideba end*/

/* ============================= PRO MAG HOME PAGE STYLE END ========================================= */
/* =================================================================================================== */
/* =================================================================================================== */
/* =================================================================================================== */

/* blog-post page */
.blog-container {
    margin-top: 195px;
    position: relative;
    overflow: hidden;
}

/*.blog-container:after {
    position: absolute;
    content: '';
    width: 1px;
    height: 5000px;
    background: #f1f1f1;
    left: 66.8%;
    top: 0;
    z-index: -1;
}*/

.post-heading, 
.post-heading-2 {
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    text-transform: capitalize;
    color: #000;
}

.post-heading {
    font-size: 36px;
}

.post-heading-2 {
    font-size: 28px;
    margin-bottom: 30px;
    margin-top: 30px;
}

.short-txt {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 17px;
    font-weight: 400;
    color: #454438;
    line-height: 30px;
}

.info-txt {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 15px;
    color: #cfcfcf;
}

.info-txt a,
.info-txt span {
    color: #848994;
}

.share-post {
    margin-top: 20px;
}

.share-post li {
    display: inline-block;
    margin-right: 10px;
}

.share-post li a {
    text-align: center;
    display: block;
    padding: 5px 40px;
    border-radius: 5px;
    color: #fff;
}

.share-post li a i:before {
    font-size: 13px;
}

.share-post li:nth-of-type(1) a {background: #3c589e;}
.share-post li:nth-of-type(2) a {background: #59a9f7;}
.share-post li:nth-of-type(3) a {background: #e2472e;}
.share-post li:nth-of-type(4) a {background: #cc2c13;}

.post-content {
    padding: 40px 0;
}

.blog-txt {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    line-height: 25px;
    color: #636363;
}

.first-txt:first-letter {
    font-size: 40px;
    float: left;
    font-weight: 500;
    margin-right: 12px;
    margin-bottom: 10px;
    margin-top: 5px;
    color: #cc2c13;
}

.post-img-box {
    margin-top: 40px;
    overflow: hidden;
}

.post-img-box a {
    position: relative;
    display: block;
}

.post-img-box a:after {
    position: absolute;
    font-family: "Flaticon";
    content: "\e018";
    font-size: 30px;
    line-height: 296px;
    color: #fff;
    text-align: center;
    width: 100%;
    height: 100%;
    background: rgba(186,35,12,.7);
    -webkit-transform: scale(1.5);
    -ms-transform: scale(1.5);
    -o-transform: scale(1.5);
    transform: scale(1.5);
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
    top: 0;
    left: 0;
}

.post-img-box a:hover:after {
    visibility: visible;
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}

img.display {
    width: 100%;
    height: 296px;
}

.listIn-post,
.post-quote {
    width: calc(50% - 25px);
}

.listIn-post li {
    margin-bottom: 10px;
}

.listIn-post li i:before {
    color: #8ca313;
    font-size: 15px;
}

.post-quote {
    background: #F9F9F9;
    margin-top: 30px;
    padding: 20px 30px;
}

.post-quote p {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 17px;
    line-height: 25px;
    padding-top: 20px;
    color: #797979;
    font-style: italic;
}

.post-quote span {
    display: block;
    text-align: right;
    color: #E9E9E9
}

.post-content {
    border-bottom: 1px solid #f1f1f1;
}

.post-quote span:before {
    font-size: 50px;
}
/* blog-post page end */

.after-post {
    z-index: 2;
    position: relative;
    padding-top: 40px;
}

.after-post:after {
    position: absolute;
    content: '';
    width: 2px;
    height: 10000px;
    left: 106.85%;
    top: -10px;
    background: #fff;
    z-index: 2;
}

.category {
    margin-bottom: 40px;
}

.category li {
    display: inline-block;
    margin-right: 5px;
}

.category a {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 15px;
    font-style: italic;
    padding: 2px 10px;
    border: 1px solid #f1f1f1;
    color: #a1a1a1;
}

.post-prev,
.post-next {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 14px;
    font-weight: 700;
    color: #000;
    position: relative;
    padding-bottom: 8px;
}

.post-prev:after,
.post-next:after {
    position: absolute;
    content: '';
    width: 100%;
    height: 2px;
    background: #8ca313;
    left: 0;
    bottom: 0;
}

.post-prev span,
.post-next span {
    margin-top: 10px;
}

.post-prev span {
    margin-right: 5px;
}

.post-next span {
    margin-left: 5px;
}

.post-prev span:before,
.post-next span:before {
    font-size: 15px;
}

.comment-by {
    margin-top: 45px;
}

.comment-by:last-of-type {
    margin-bottom: 86px;
}

.comment-by p,
.comment-by span {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 15px;
    line-height: 24px;
}

.comment-by span {
    color: #bcbcbc;
}

.comment-by p,
.comment-by span a {
    color: #595959;
}
.tweet_list{
    color: #bcbcbc;
    font-family: "Roboto",sans-serif;
}
.tweet_list a{
    color: #595959;
    padding-bottom: 10px;
    display: inline-block;
    font-family: "Roboto",sans-serif;
}
.posted-by .posted-by-social {
    margin-left: 8px;
}

.posted-by .posted-by-social:before {
    color: #2CABF2;
    font-size: 15px;
}

.reply-by {
    position: relative;
    left: 85px;
    margin: 60px 0;
}

.posted-by {
    margin-top: 40px;
    padding-bottom: 55px;
}

.posted-by span a {
    color: #595959;
    line-height: 40px;
}

.posted-by-img {
    overflow: hidden;
    width: 100px;
    height: 100px;
    border-radius: 100px;
    display: inline-block;
    margin-right: 20px;
}

.posted-by-img img {
    display: block;
    position: relative;
}

.after-post .txt-sm-2 {
    margin-top: 0 !important;
}

.after-post .txt-sm-2:after {
    background: #8ca313 !important;
}

.related-post-slider {
    margin-top: 20px;
    margin-bottom: 50px;
}

.related-post-slider .img-box,
.related-post-slider .img-box img {
    height: 165px;
}


.my-comment input,.my-comment select  {
    height: 45px;
}

.my-comment input,
.my-comment textarea,
.my-comment select{
    resize: none;
    width: 100%;
    background: #f7f7f7 !important;
    padding: 15px 20px;
    margin-top: 30px;
    border-radius: 5px;
}

.my-comment input::-webkit-input-placeholder,
.my-comment textarea::-webkit-input-placeholder {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 15px;
    font-weight: 400;
    color: #848994;
    text-transform: capitalize;
}
.my-comment input::-moz-placeholder,
.my-comment textarea::-moz-placeholder {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 15px;
    font-weight: 400;
    color: #848994;
    text-transform: capitalize;
}
.my-comment input:-ms-input-placeholder,
.my-comment textarea:-ms-input-placeholder {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 15px;
    font-weight: 400;
    color: #848994;
    text-transform: capitalize;
}
.my-comment input::placeholder,
.my-comment textarea::placeholder {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 15px;
    font-weight: 400;
    color: #848994;
    text-transform: capitalize;
}

.post-comment {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 14px;
    font-weight: 700;
    line-height: 35px;
    padding: 0 30px;
    border: 2px solid #f7f7f7 !important;
    margin-right: 15px;
    margin-top: 25px;
    background-color: transparent;
    border-radius: 5px;
    color: #000;
    text-transform: uppercase;
}

/* ============================== PRO MAG ARTICLE PAGE STYLE END ===================================== */
/* =================================================================================================== */
/* =================================================================================================== */
/* =================================================================================================== */

.travel-container {
    margin-top: 195px;
    position: relative;
    overflow: hidden;
}

.travel-container:after {
    position: absolute;
    content: '';
    width: 1px;
    height: 5000px;
    background: #f1f1f1;
    left: 66.8%;
    top: 0;
}

.category-slider {
    margin-bottom: 15px;
    margin-top: 15px;
    border: solid 1px #eee;
}

.travel-post {
    height: 380px;
    position: relative;
    z-index: 1;
    background-position: top center!important;
}

.travel-post:after {
    position: absolute;
    content: '';
    width: 100%;
    height: 90%;
    background: transparent;
    bottom: 0;
    left: 0;
    z-index: -1;
}

.travel-post .txt-lg {
    font-size: 23px;
}

.travel-post-1 {
    background: url(http://demo.themexy.com/promag-html/images/travel-img-1.jpg) no-repeat center center;
    -webkit-background-size: cover;
    background-size: cover;
}

.travel-post-2 {
    background: url(http://demo.themexy.com/promag-html/images/travel-img-2.jpg) no-repeat center center;
    -webkit-background-size: cover;
    background-size: cover;
}

.travel-container .post-box-1 {
    margin-bottom: 40px;
}

.single-post:after {
    display: none;
}

.post-box-2 {
    margin-bottom: 30px;
    margin-top: 30px;
}

.post-box-2 .text-normal,
.post-box-2 .blog-text {
    margin-top: 10px;
    line-height: 25px;
}

.post-box-2 .txt-sm {
    margin-top: 0 !important;
    font-size: 18px;
}


/* ============================== PRO MAG TRAVEL PAGE STYLE END ====================================== */
/* =================================================================================================== */
/* =================================================================================================== */
/* =================================================================================================== */

.sevilla-container {
    margin-top: 195px;
    position: relative;
    overflow: hidden;
}

.sevilla-container:after {
    position: absolute;
    content: '';
    width: 1px;
    height: 5000px;
    background: #f1f1f1;
    left: 66.8%;
    top: 0;
}

.sevilla-first-post {
    height: 475px;
    position: relative;
    z-index: 1;
    background: url(http://demo.themexy.com/promag-html/images/sevilla-post-img-1.jpg) no-repeat center center;
    -webkit-background-size: cover;
    background-size: cover;
}

.sevilla-first-post:after {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.5);
    top: 0;
    left: 0;
    z-index: -1;
}

.sevilla-first-post .txt-lg {
    font-size: 23px;
}
/*sevilla menu*/
.sevilla-menu {
    background: #1a2630;
    min-height: 40px !important;
    height: 40px !important;
    border-radius: 0 !important;
    margin: 30px 0;
}

.sevilla-category {
    font-family: 'Open Sans', sans-serif;
    font-size: 10px !important;
    font-weight: 600 !important;
    color: #fff !important;
    text-transform: uppercase;
    letter-spacing: 2px;
    padding-bottom: 0 !important;
    padding-top: 0 !important;
    line-height: 38px !important;
    height: 40px !important;
}

.sevilla-submenu>a {
    padding-bottom: 0 !important;
    padding-top: 0 !important;
    line-height: 35px !important;
}

.sevilla-submenu>a>span:before {
    font-size: 8px !important;
}

.sevilla-submenu a {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 14px !important;
    font-style: italic !important;
    font-weight: 400 !important;
    background: #1a2630 !important;
    color: #949a9f !important;
    text-transform: capitalize;
}

.sevilla-submenu a:hover,
.sevilla-submenu a:focus {
    background: #1a2630 !important;
}

.sevilla-submenu ul {
    background: #1a2630;
    z-index: 555 !important;
}
/*sevilla menu end*/

.sevilla-container .post-box-1 {
    margin-bottom: 30px
}

.post-box-inner .img-box,
.post-box-inner .img-box img {
    width: 100%;
    height: auto;
}

.post-box-inner .img-box iframe {
    width: 100%;
    height: auto;
}

.post-box-inner .img-box .comment-num {
    bottom: 5px;
}

.post-box-inner .img-box iframe + .comment-num {
    bottom: 10px;
}

.post-box-inner .btn-prim {
    background: #8ca313 !important;
}

.sevilla-container .post-box-1:after {
    display: none;
}

.post-box-inner {
    padding: 7px 10px 15px 10px !important;
    border: 1px solid #f1f1f1;
}

.post-box-inner .txt-sm,
.post-box-inner .text-normal {
    position: relative;
}

.post-box-inner .txt-sm {
    padding-bottom: 15px;
    font-size: 18px;
}

.post-box-inner .text-normal {
    padding-top: 10px;
    padding-bottom: 20px;
}

.post-box-inner .txt-sm:after,
.post-box-inner .text-normal:after {
    position: absolute;
    content: '';
    width: 100%;
    height: 1px;
    background: #f1f1f1;
    left: 0;
}

.post-box-inner .txt-sm:after {
    bottom: 0;
}

.post-box-inner .text-normal:after {
    bottom: -6px;
}

.post-box-inner .info-txt {
    padding-left: 20px;
}

.post-box-inner .info-txt:last-of-type {
    position: relative;
}

.post-box-inner .info-txt:last-of-type:after {
    position: absolute;
    content: '';
    width: 1px;
    height: 80%;
    left: 10%;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    background: #f1f1f1;
}

.post-box-inner .info-txt,
.post-box-inner .info-txt a {
    color: #b2b7ba !important;
}

.btn-share {
    -webkit-transform: rotate(-40deg);
    -ms-transform: rotate(-40deg);
    -o-transform: rotate(-40deg);
    transform: rotate(-40deg);
    -webkit-transform-origin: bottom;
    -ms-transform-origin: bottom;
    transform-origin: bottom;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
}

.post-box-inner:hover .btn-share {
    visibility: visible;
    opacity: 1;
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
}

.btn-share i:before {
    font-size: 18px;
    color: #8ca313;
}

/*load-more*/
.load-more {
    font-family: 'Open Sans', sans-serif;
    display: block;
    text-align: center;
    font-size: 10px;
    letter-spacing: 2px;
    font-weight: 600;
    line-height: 35px;
    text-transform: uppercase;
    color: #fff !important;
    background: #8ca313 !important;
}
/*load-more end*/

.alert-centrar{
    margin-left: 16px;
    width: 102%;
}

div#TT_ReDk1kEE1QQ8nQGKjAujDzjzjYulLKQFLYEY1ZyIqEDoG5mom {
    width: 100% !important;
    height: 278px !important;
}

table td, table th {
    border: 1px solid #DEDDBC;
    font-size: 11px;
    text-align: center;
    padding: 10px 10px 10px 10px;
    line-height: 100%;
}

#terminos{
    position: relative;
    bottom: 8px;
    margin-left: 6px;
}

#AceptoTermino{
    height: 25px;
    width: 15px;
}
.mt5{margin-top: 5px !important}
.mt10{margin-top: 10px !important}
.mt15{margin-top: 15px !important}
.mt45{margin-top: 45px !important}
.mt145{margin-top: 145px !important}
.mb18{margin-bottom: 18px !important}
.mb24{margin-bottom: 24px !important}
.mb25{margin-bottom: 25px !important}
.btn-loquevaletuganado{
    color: #fff;
    background-color: #b2ce22;
    border-color: #b2ce22;
}

ul.nav.nav-tabs {
    margin-top: 20px;
}
.nav-tabs>li>a {
    background: #b2ce22;
    border: solid 1px #b2ce22;
    color: white;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
    color: #555;
    cursor: default;
    background-color: #fff;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
}

.login-menubar {
    position: fixed;
    top: -2px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: 999;
}

.fixed-menubar-login {
    position: fixed;
    top: 47px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: 999;
}


.fixed-menu-login {
    position: fixed;
    top: 0px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: 1005;
}

.boxContent2, .boxContent2 h3 {
    background-color: #b2ce22;
    color: #fff!important;
}
.boxContent, .boxContent2 {
    padding: 1em 0;
    text-align: center;
}

.btn-cotizar {
    padding: 15px 30px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    display: inline-block;
    border: none;
    text-decoration: none;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    text-shadow: none;
    border-bottom: 3px solid rgba(1, 1, 1, 0.05);
    -webkit-transition: all 0.8s ease-out;
    -moz-transition: all 0.8s ease-out;
    -o-transition: all 0.8s ease-out;
    -ms-transition: all 0.8s ease-out;
    transition: all 0.8s ease-out;
}

.btn-cotizar {
    background: #b2ce22;
    color: #fff;
    border: 1px solid transparent;
    box-shadow: none;
}

.btn-large-cotizar {
    padding: 22px 40px;
    font-size: 22px;
}

label.label-cotizador {
    margin-top: 30px;
}
.resultado {
    height: 150px !important;
    font-size: 55px !important;
    font-weight: bold !important;
}
#precio::-webkit-input-placeholder { font-size: 80px; text-transform:uppercase }
#gskilo::-webkit-input-placeholder { font-size: 80px; text-transform:uppercase }